User Tag List

  1. no1harts's Avatar
    Im trying to upgrade from 5.1.1 to 6.0.0 through redsnow using the Restore function, allowing me to keep my baseband.

    The Guides are simple and im getting stuck as its asking for my 6.0.0 blob, how or why would i have this if im currently running 5.1.1? ios 5.1.1 to ios6 keep baseband restore RedSnow Error? SHSH Blob-shsherror.jpg

    Help!!!!!
    Last edited by no1harts; 2013-01-15 at 05:32 PM.
    2013-01-15 05:25 PM
  2. 2k1's Avatar
    If ya don't have the blobs for that firmware you won't be able to go to that firmware since apple stop signing for them.
    2013-01-15 07:03 PM
LINK TO POST COPIED TO CLIPBOARD